*
Login
*
Register
*
Tweets
*
FAQ
*
advanced Search



You are watching: Tls/ssl support not available; install glib-networking

View unanswered articles | View active topics

Board index » Gimp Help

All times room UTC - 5 hrs < DST >


*
*
Page 1 of 1< 5 posts >
Print viewPrevious subject | next topic
AuthorMessage
stbiggles
*
Posted: Fri Oct 28, 2016 6:06 am(#1)
*
rwcchristchurchappeal.com Member
Joined: Oct 28, 2016Posts: 6
GIMP Version: 2.8.14Operating System: WindowsGIMP Experience: new UserList any ERROR message you received:TLS/SSL support not available; download glib-networkingI have actually just set up Gimp 2.8 and it"s associated aid download under victory 10. Once I try to accessibility the neighborhood user overview through the aid menu I acquire the article "TLS/SSL assistance not available; download glib-networking". Can anybody recommend what I have actually done wrong and also how to settle this? Is it feasible to download a pdf that the complete user manual?
*
*
*
*
*
*
*
Top
*

That looks choose trying to access over the internet rather than a regional help.I did a quick video on installing a local assist in success 10http://youtu.be/SWCujrZWuSs have a look and see if her installation conforms.Then if utilizing a web-browser swap come the built-in browserOther 보다 that, I find a PDF the the help just as useful. A really up-to-date PDF native http://gimp.linux.it/www/meta/ English version peak of list. Searchable and with a good index.


See more: Best Tv Repair In Royal Oak Mi 48067, Find A Tv Repair Professional Near Royal Oak, Mi

I also experienced this error on home windows 8.1 (x64)There room a couple of choices to deal with this.Option 1.)Open Gimp and also go come Edit>Preferences top top the menu. Choose "Help System" in the left home window and then under "Help Browser", readjust it native "Gimp aid Browser" come "Web browser".---Option 2.)Download and also install the offline Gimp User hand-operated (It can be discovered under download on Gimp website. Just scroll down).Open Gimp and also go to Edit>Preferences. Pick "Help System" in the left window and, ~ above the appropriate under "User Manual", change it native "Use the online version" to "Use a locally installed copy".Hope this helps.